<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta name="keywords" content="Contact Entreprise web design Lyon">
    <meta name="description" content="Contactez La chouette agence pour toutes questions concernant vos projets!">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover">
    <link rel="shortcut icon" type="image/png" href="favicon.jpg">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet" type="text/css" href="./css/font-awesome.css">
	<link rel="stylesheet" type="text/css" href="./css/et-line.css">
	
    
	
    <title>Contact - La chouette agence</title>

    
<!-- Analytics -->
 
<!-- Analytics END -->
    
</head>
<body>
<!-- Principal conteneur -->
<div class="page-container">
    
<!-- bloc-0 -->
<header class="bloc bgc-white l-bloc " id="bloc-0">
	<div class="container bloc-sm">
		<nav class="navbar row">
			<div class="navbar-header">
				<a class="navbar-brand" href="index.html"><img src="img/la-chouette-agence.png" alt="Logo de la chouette agence" height="40" /></a>
				<button id="nav-toggle" type="button" class="ui-navbar-toggle navbar-toggle" data-toggle="collapse" data-target=".navbar-1">
					<span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span>
				</button>
			</div>
			<div class="collapse navbar-collapse navbar-1 special-dropdown-nav">
				<ul class="site-navigation nav navbar-nav">
					<li>
						<a href="index.html">Accueil</a>
					</li>
					
				</ul>
			</div>
		</nav>
	</div>
</header>
<!-- bloc-0 END -->

<!-- bloc-6 -->
<main>
<div class="bloc bg-dots-bg bg-repeat bgc-atomic-tangerine d-bloc bloc-bg-texture texture-paper" id="bloc-6">
	<div class="container bloc-lg">
		<div class="row">
			<div class="col-sm-12">
				<h1 class="text-center hero-bloc-text text-white">
					Parlons web design !
				</h1>
				<h2 class="text-center mg-lg text-white">
					Nous sommes ravis que vous souhaitiez collaborer avec notre agence.<br>
					Parlez-nous de votre projet en complétant le formulaire ci-dessous.
				</h2>
			</div>
		</div>
	</div>
</div>
<!-- bloc-6 END -->

<!-- bloc-7 -->
<div class="bloc bgc-white l-bloc" id="bloc-7">
	<div class="container bloc-lg">
		<div class="row">
			<div class="col-sm-6">
				<form id="form_1" novalidate >
					<div class="form-group">
						<label for="name">
							Nom
						</label>
						<input id="name" class="form-control" required />
					</div>
					<div class="form-group">
						<label for="email">
							Adresse email
						</label>
						<input id="email" class="form-control" type="email" required />
					</div>
					<div class="form-group">
						<label for="input_504">
							Comment nous avez-vous connu ?
						</label>
						<input class="form-control" type="email" required id="input_504" />
					</div>
					<div class="form-group">
						<label for="message">
							Brief de votre projet (Ajoutez autant de détails que nécessaire)<br>
						</label><textarea id="message" class="form-control" rows="4" cols="50" required></textarea>
					</div> 
					<button class="bloc-button btn btn-lg btn-block cta-hero btn-atomic-tangerine" type="submit">
						Envoyer
					</button>
				</form>
			</div>
			<div class="col-sm-6">
				<p>
					contact@lachouetteagence.com<br>2 place Sathonay 69001 Lyon<br>Ouvert de 9h à 18h, du lundi au vendredi<br>
				</p>
			</div>
		</div>
	</div>
</div>
<!-- bloc-7 END -->

<!-- ScrollToTop Button -->
<a class="bloc-button btn btn-d scrollToTop" onclick="scrollToTarget('1')"><span class="fa fa-chevron-up"></span></a>
<!-- ScrollToTop Button END-->
</main>

<!-- Footer - bloc-8 -->
<footer class="bloc bgc-atomic-tangerine d-bloc" id="bloc-8">
	<div class="container bloc-sm">
		<div class="row">
			<div class="col-sm-12">
				<p class="text-center white">
					La chouette agence - Agence web basée à Lyon.<br>
				</p>
				<div class="row no-gutters social">
					<div class="col-sm-3">
						
							<a class="social" href="index.html"><i class="fa fa-twitter icon-md"></i></a>
						
					</div>
					<div class="col-sm-3">
						
							<a class="social" href="index.html"><i class="fa fa-facebook icon-md"></i></a>
						
					</div>
					<div class="col-sm-3">
						
							<a class="social" href="index.html"><i class="fa fa-dribbble icon-md"></i></a>
						
					</div>
					<div class="col-sm-3">
						
							<a class="social" href="index.html"><i class="fa fa-instagram icon-md"></i></a>
						
					</div>
				</div>
			</div>
		</div>
	</div>
</footer>
<!-- Footer - bloc-8 END -->


<!-- Principal conteneur END -->
    
</div>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>

</html>
